This is the mail archive of the mailing list for the Cygwin project. See the Cygwin home page for more information.
[Date Prev][Date Next][Thread Prev][Thread Next]
[Date Index] [Subject Index] [Author Index] [Thread Index]

Re: problem with cygwin version of egcs

> Beginning with version b20 the cygwin package was built optimized for
> i586.  This means that you will not be able to successfully use it on
> a lesser machine.

Not true.  It will run on a 486.  It's just optimized for the 586's

Want to unsubscribe from this list?
Send a message to